Status: CLOSED Start date: 2023-05-17
Priority: Normal Due date:

Assignee: CDTS_TestO OO % Done: 0%
Category: CD-FW Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 00O0D0O0O00003.02.0080.cl010000(
Resolution: - Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description
History

#1 - 2023-05-17 15:09 - CDTS_Test 0 O O
#2 - 2023-05-17 15:46 - CD FW-0 O

2025-07-04

172


https://ofs.human-horizons.com/#/download/index/V%2FTafFiavA8%3D

- Status changed from New to NEED_INFO
- Assignee changed from CD FW-0 O to CDTS_Test 0 O O

m Current conclusion
m Nextaction
#3 - 2023-05-17 15:46 - CDTS_Test 0 O O

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-17 15:48 - CDTS_Test 0 0 O
- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-17 15:50 - CDTS_Test 0 O O
- Status changed from VERIFIED to CLOSED
